Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2)

Issue 646383003: Update English dictionaries (Closed)

Created:
4 years, 3 months ago by hichris123
Modified:
4 years, 3 months ago
CC:
chromium-reviews, laforge
Base URL:
https://chromium.googlesource.com/chromium/deps/hunspell_dictionaries.git@master
Visibility:
Public.

Description

Update English dictionaries Add a slew of words to the English dictionaries. Updates the en-US.dic and en-CA.dic dictionaries from SCOWL. Increments the version of all English dictionaries to 4-0. BUG=331684, 239579, 338973, 287853, 153249, 170748, 412813, 251657, 304272, 334550 R=rouslan@chromium.org TBR=cpu@chromium.org Committed: 292711

Patch Set 1 #

Patch Set 2 : Fix patchset (didn't upload) #

Total comments: 10

Patch Set 3 : Fix affix rules, update readmes #

Total comments: 1

Patch Set 4 : Remove binary files, capitalize Zealand #

Patch Set 5 : add back .bdics #

Unified diffs Side-by-side diffs Delta from patch set Stats (+6217 lines, -5684 lines) Patch
M README.chromium View 1 2 1 chunk +4 lines, -0 lines 0 comments Download
M README_en_CA.txt View 1 2 3 4 5 chunks +67 lines, -19 lines 0 comments Download
M README_en_US.txt View 1 2 3 4 5 chunks +67 lines, -19 lines 0 comments Download
M en_AU.dic_delta View 1 2 3 10 chunks +12 lines, -0 lines 0 comments Download
M en_CA.aff View 1 chunk +1 line, -0 lines 0 comments Download
M en_CA.dic View 341 chunks +3017 lines, -2825 lines 0 comments Download
M en_CA.dic_delta View 1 2 3 10 chunks +12 lines, -0 lines 0 comments Download
M en_GB.dic_delta View 1 2 3 10 chunks +12 lines, -0 lines 0 comments Download
M en_US.aff View 1 chunk +1 line, -0 lines 0 comments Download
M en_US.dic View 335 chunks +3012 lines, -2821 lines 0 comments Download
M en_US.dic_delta View 1 2 3 10 chunks +12 lines, -0 lines 0 comments Download

Messages

Total messages: 14 (4 generated)
hichris123
Please look at this update to the English hunspell dictionaries.
4 years, 3 months ago (2014-10-27 21:29:54 UTC) #2
rpetterson
Looks fine to me save the nit, but adding in Rouslan who is our dictionary ...
4 years, 3 months ago (2014-10-27 22:15:48 UTC) #4
hichris123
On 2014/10/27 22:15:48, rpetterson wrote: > https://codereview.chromium.org/646383003/diff/20001/README_en_CA.txt > File README_en_CA.txt (right): > > https://codereview.chromium.org/646383003/diff/20001/README_en_CA.txt#newcode15 > ...
4 years, 3 months ago (2014-10-27 22:45:20 UTC) #5
groby-ooo-7-16
Question: This _should_ be a pure upstream pull. Can we instead check in a script ...
4 years, 3 months ago (2014-10-27 22:46:58 UTC) #6
please use gerrit instead
Thank you for the contribution, Chris! Please update README.chromium with today's date and a comment ...
4 years, 3 months ago (2014-10-27 22:48:49 UTC) #7
laforge
On 2014/10/27 22:48:49, Rouslan Solomakhin wrote: > Thank you for the contribution, Chris! Please update ...
4 years, 3 months ago (2014-10-27 22:53:34 UTC) #8
hichris123
Don't ask me, but it's not showing the deltas from my second patchset. *sigh* https://codereview.chromium.org/646383003/diff/20001/README_en_CA.txt ...
4 years, 3 months ago (2014-10-28 00:23:39 UTC) #9
please use gerrit instead
LGTM % nit. Rachel: I filed a bug to add the script: http://crbug.com/427773. https://codereview.chromium.org/646383003/diff/40001/en_AU.dic_delta File ...
4 years, 3 months ago (2014-10-28 04:11:14 UTC) #10
commit-bot: I haz the power
Commit queue rejected this change because it did not recognize the base URL. Please commit ...
4 years, 3 months ago (2014-10-28 21:51:38 UTC) #13
please use gerrit instead
4 years, 3 months ago (2014-10-28 22:59:22 UTC) #14
Message was sent while issue was closed.
Committed patchset #5 (id:80001) manually as 292711 (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698